body{
    margin:0;
    font-weight: normal;
    font-size:14px;
    font-family: 'Montserrat', sans-serif;
    background-color: rgba(209, 218, 255, 0.34);
    -webkit-tap-highlight-color:  transparent;
}

a{
    outline: inherit!important;
}

.loaderArea{
    z-index: 1001;
    position: fixed;
    display: flex;
    align-content: center;
    justify-content: center;
    text-align: center;
    background-color: rgba(0, 60, 255, 0.11);
    width:100%;
    height:100%;
    transition: 0.2s;
}

.loaderArea.hidden{
    opacity: 0;
}

.loaderArea .loader{
    display: grid;
    grid-auto-rows: min-content;
    align-content: center;
    grid-gap: 50px;
    font-size:16px;
}

#cube-loader {
  align-items: center;
  display: flex;
  height: 100%;
  width: 100%;
}
#cube-loader .caption {
    margin: 0 auto;
}


#cube-loader .cube-loader {
    width: 73px;
    height: 73px;
    margin: 0 auto;
    margin-top: 49px;
    position: relative;
    transform: rotateZ(45deg);
}
#cube-loader .cube {
    position: relative;
    transform: rotateZ(45deg);
    width: 50%;
    height: 50%;
    float: left;
    transform: scale(1.1);
}
#cube-loader .cube:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #28334f;
    animation: cube-loader 2.76s infinite linear both;
    transform-origin: 100% 100%;
}
#cube-loader .loader-2 {
    transform: scale(1.1) rotateZ(90deg);
}
#cube-loader .loader-3 {
    transform: scale(1.1) rotateZ(180deg);
}
#cube-loader .loader-4 {
    transform: scale(1.1) rotateZ(270deg);
}
#cube-loader .loader-2:before {
    animation-delay: 0.35s;
}
#cube-loader .loader-3:before {
    animation-delay: 0.69s;
}
#cube-loader .loader-4:before {
    animation-delay: 1.04s;
}



@keyframes cube-loader {
  0%, 10% {
    transform: perspective(136px) rotateX(-180deg);
    opacity: 0;
  }
  25%, 75% {
    transform: perspective(136px) rotateX(0deg);
    opacity: 1;
  }
  90%, 100% {
    transform: perspective(136px) rotateY(180deg);
    opacity: 0;
  }
}

.mobile-logo{
    display: none;
}

.bt{
    min-width: 15vw;
    background-color: #28334f;
    color: #F9F9FF;
    text-align: center;
    display: inline-block;
    padding: 22px 35px;
    text-decoration: inherit;
    outline: inherit;
    transition: 0.2s;
}

.bt:hover,
.contacts-block .copyright-box .mail:hover{
    background-color: #5eb1f6;
    color:#000;
    text-decoration: inherit;
}

.container{
    padding:3.7vw;
    height:100%;
}

header{
    position: fixed;
    left:0;
    top:0;
    height:100vh;
    width:24vw;
    z-index: 1;
}

header>div{
    height:100%;
    padding:5.5vh 0;
    padding-right: 3.7vw;
    display: grid;
    grid-gap: 6vh;
    grid-template-rows: auto auto 1fr;
}


header .logo-box,
header .menu-box nav,
.menu-title-box .title,
header .bottom-box .contacts{
    padding-left:2.1vw;
}


header .logo-box img{
    width:100%;
}

header .logo-box a>span{
    font-size: 0.8vw;
    color: #000;
    text-decoration: inherit;
    margin-top: 10px;
    display: block;
}

header .logo-box a:hover,
footer .logo-box a:hover{
    text-decoration: inherit;
}

.menu-box{
    display: grid;
    grid-auto-rows: min-content;
}


header .menu-box{
    grid-gap:5vh;    
}


header .tel{
    display: inline-block;
    position: relative;
    padding-left:1.5vw;    
    font-weight: 500;
}

header .tel::before{
    content: '';
    width:1vw;
    height: 1vw;
    position: absolute;
    top:calc((100% - 1vw) / 2);
    left:0;
    background-image: url(img/phone-ico-black.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size:1vw;
}

.menu-title-box .title{
    text-transform: uppercase;
    font-size:2.7vh;
    width:15vw;
    font-weight: 500;
    border-bottom: 1px solid;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    line-height: 1.4;
}

.menu-title-box .title .count{
    font-size: 14px;
    font-weight: 400;
}


.menu-box ul{
    list-style: none;
    padding:0;
    margin:0;
    display: grid;
    grid-gap:10px;
}

.menu-box ul li a{
    color:#000;
    text-transform: uppercase;
    font-weight: 500;
    text-decoration: inherit;
    padding-right:5px;
    position: relative;
}

.menu-box ul li a::before{
    content: '';
    width:0;
    height:7px;
    background-color: #5eb1f6;
    position: absolute;
    bottom: 2px;
    left: 0;
    z-index: -1;
    transition: 0.4s;
}

.menu-box ul li.active a::before,
.menu-box ul li a:hover::before{
    width:100%;
}

header .bottom-box{
    display: grid;    
    grid-auto-rows: min-content;
    grid-gap:4vh;
}

header .bottom-box .contacts{
    display: grid;
    grid-gap:10px;
}

header .bottom-box .contacts .adress p{
    text-align: right;
    display: grid;
    grid-gap:6px;
}

header .bottom-box .contacts p{
    margin-bottom: 0;
}

header .bottom-box .contacts a{
    color:#000;
}

.menu-bt{
    position: fixed;
    top:0;
    right:0;
    z-index: 999;
    background-color:#28334f;
    width: 90px;
    height: 90px;
    display: flex;
    align-items: center;
    justify-content: center;

}

.wrapper-menu {
    width: 35px;
    height: 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    transition: transform 330ms ease-out;
}

.wrapper-menu.open {
    transform: rotate(-45deg);  
}

.wrapper-menu .line-menu {
    background-color: #fff;
    border-radius: 5px;
    width: 100%;
    height: 4px;
}

.wrapper-menu .line-menu.half {
  width: 50%;
}

.wrapper-menu .line-menu.start {
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: right;
}

.open.wrapper-menu .line-menu.start {
  transform: rotate(-90deg) translateX(3px);
}

.wrapper-menu .line-menu.end {
  align-self: flex-end;
  transition: transform 330ms cubic-bezier(0.54, -0.81, 0.57, 0.57);
  transform-origin: left;
}

.open.wrapper-menu .line-menu.end {
  transform: rotate(-90deg) translateX(-3px);
}

.call-bt{
    position: fixed;
    width:87px;
    height:87px;
    bottom:60px;
    right:37px;
    z-index: 777;
}

.call-bt a{
    display: block;
    width:100%;
    height:100%;
    background-color: #5eb1f6;
    border-radius:50%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 40%;
    background-image: url(img/phone-ico.svg);
}

.main-wrap{
    padding-left:24vw;
    width:100%;
}


.owl-carousel,
.owl-stage-outer{
    overflow: hidden;
}

.owl-stage{
    display: flex;
}

.owl-stage-outer,
.owl-stage{
    height:100%;
}

.main-block .main-slider .item{
    height:100%;
}

.section{
    height:100vh;   
}

.main-block{
    display: grid;
    grid-template-columns: 34vw 1fr;
}

.main-block .slider-box{
    height:100%;
    display: grid;
    grid-template-rows: 1fr 28vh;
}

.main-block .main-slider .image-box{
    display: block;
    height:100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.main-block .slide-info{
    background-color: #28334f;
    padding:6.5vh;
    padding-right:6.8vw;
    color:#fff;
    display: grid;
    grid-gap:5vh;
    position: relative;
    grid-auto-rows: min-content;
    align-items: center;
    align-content: center;
}

.main-block .slide-info .slide-title{
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
}

.main-block .slide-info .slide-text{
    display: grid;
    grid-gap:15px;
}

.main-block .slide-info .slide-description{
    font-size:16px;
}


.main-block .slide-info .navigation{
    display: inline-block;
    position: relative;
    padding: 0 50px;
    height: 100%;
}

.main-block .slide-info .dots{
    display: flex;
    z-index: 1;
    height:100%;
    position: relative;
}

.main-block .slide-info .dots button{
    width:2.6vw;
    height:100%;
    background: none;
    outline: inherit;
    padding: 0;
}

.main-block .slide-info .dots button span{
    height:2px;
    background-color: rgb(255 255 255 / 0.2);
    width:100%;
    display: block;
}

.main-block .slide-info .dots button.active span{
    background-color: #8198d2;
}

.main-block .slide-info .numb-slides{
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    height: 100%;
    width: 100%;
    justify-content: space-between;
    font-size:16px;
}

.main-block .slide-info .arrows{
    position: absolute;
    right:calc((6.7vw - 17px) / 2);
    height:100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.main-block .slide-info .arrows .arrows-box{
    display: grid;
    grid-gap:30px;
}

.main-block .slide-info .arrows button{
    background: none;
    outline: inherit;
    padding: 0;
}

.main-block .slide-info .arrows button.disabled{
    opacity: 0.2;
}

.main-block .slide-info .arrows button span{
    font-size: 0;
    width:17px;
    height:23px;
    display: block;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    background-image: url(img/arrow-right.svg);
}

.main-block .slide-info .arrows button.owl-next{
    grid-row-start: 1;
}

.main-block .slide-info .arrows button.owl-prev{
    transform: scale(-1, 1);
}

.main-block .content-box .content{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height:100%;
}

.main-block .content-box .dop-menu{
    position: absolute;
    bottom:0;
    left:0;
}

.main-block .content-box .dop-menu ul{
    margin:0;
    padding:0;
    list-style: none;
    display: grid;
    grid-gap:10px;
}

.main-block .content-box .dop-menu ul li a{
    font-size:16px;
    color:#000000;
}

.section-link-box a{
    text-transform: uppercase;
    text-decoration: inherit;
    font-size:4.2vh;
    font-weight: 600;
    color:#000000;
    border-bottom: 2px solid;
    transition: 0.2s;
}

.section-link-box a:hover{
    border-color:transparent;
}

.triggers-block{
    background-color: rgba(0, 51, 255, 0);
}

.triggers-block .content{
    position: relative;
    height:100%;
    display: grid;
    grid-template-rows: auto 1fr;
}
.section-title .title{
    color:#000;
    font-size:14px;
    font-weight: 400;
    margin:0;
}

.triggers-slider{
    padding: 0 6.7vw;
    position: relative;
}

.triggers-slider .item{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    height:100%;
}

.triggers-slider .item .item-title{
    margin:0;
    max-width:38vw;
    font-size:4.2vh;
    text-transform: uppercase;
}

.triggers-slider .owl-dots{
    display: flex;
    justify-content: center;
    position: absolute;
    bottom:0;
    left:0;
    width:100%;
}

.triggers-slider .owl-dots button{
    width:10px;
    height:10px;
    padding: 0;
    border-radius: 50%;
    background-color: #000000;
    margin:0 6px;
    outline: inherit;
}

.triggers-slider .owl-dots button.active{
    background-color: #5eb1f6;
}

.triggers-slider .owl-stage-outer{
    height:100%;
}

.triggers-slider .owl-nav button{
    position: absolute;
    height: 50px;
    width: 50px;
    top: calc((100% - 50px)/2);
    background-color: #5eb1f6;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    outline: inherit;
    background-image: url(img/arrow-right-thin.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 32%;
}


.triggers-slider .owl-nav button span{
    color:#fff;
    line-height: 1;
    font-size:0;
}

.triggers-slider .owl-nav button.owl-prev{
    left:2vw;
    transform: scale(-1, 1);
}

.triggers-slider .owl-nav button.owl-next{
    right:2vw;
}

.services-block{
    display: grid;
    grid-template-rows: 63% 1fr;
}

.services-block .content{
    display: flex;
    align-items: center;
    justify-content: center;
    height:100%;
}

.services-slider .item{
    height:100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}

.services-slider .item::before{
    content: '';
    width:100%;
    height:100%;
    background-color:rgb(0 0 0 / 0.3);
    position: absolute;
    top:0;
    left:0;  
    transition: 0.2s;
}

.services-slider .item .sale-info,
.services-slider .item .item-info{
    position: absolute;
    padding: 40px;
    color:#fff;
    left:0;
    width:100%;
    font-weight: 500;
    font-size:16px;
}

.services-slider .item .sale-info{
    top:0;
    text-transform: uppercase;
}

.services-slider .item .item-info{
    bottom:-105px;
    display: grid;
    grid-gap:10px;
    transition: 0.2s;
}

.services-slider .item .item-info .item-title{
    font-size:3.6vh;
    margin:0;
}

.services-slider .item .item-info p{
    margin:0;
}

.services-slider .item .item-descr{
    text-transform: uppercase;
}

.services-slider .item .bt-box{
    margin-top:30px;    
    transition: 0.2s;
}

.services-slider .item .bt{
    background-color: #5eb1f6;
    color:#000000;
}

.services-slider .item .bt:hover{
    background-color: #000000;
    color:#5eb1f6;
}

.services-slider .item:hover .item-info{
    bottom:0;
}

.services-slider .item:hover .bt-box{
    margin-top:20px;
}

.services-slider .item:hover::before{
    background-color:rgb(0 0 0 / 0.8);
}

.services-slider{
    position: relative;
}

.services-slider .owl-nav button{
    position: absolute;
    top:0;
    height:100%;
    width:100px;
    background-color:transparent;
    padding: 0;
    font-size:100%;
    pointer-events: auto;
    outline: inherit;
    font-size:0;
}

.services-slider .owl-nav button.owl-next{
    right:0;
    cursor: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='61px' height='44px' viewBox='0 0 61 44' style='enable-background:new 0 0 61 44;' xml:space='preserve'%3E %3Cpath d='M60.287 21.671L39.316.7l-5.642 5.642 11.74 11.74H.45v7.978h44.963l-11.74 11.739 5.643 5.642 20.971-20.972a.57.57 0 0 0 0-.798z'/%3E %3C/svg%3E") 30 22, pointer;
}

.services-slider .owl-nav button.owl-prev{
    left:0;
    cursor: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' width='61px' height='44px' viewBox='0 0 61 44' style='enable-background:new 0 0 61 44;' xml:space='preserve'%3E %3Cpath d='M.613 21.671L21.584.7l5.642 5.642-11.74 11.74H60.45v7.978H15.487l11.74 11.739-5.643 5.642L.613 22.469a.57.57 0 0 1 0-.798z'/%3E %3C/svg%3E") 30 22, pointer;
}

.order-block{
    background-color: rgba(0, 4, 255, 0);
}

.tabs-block .tabs-rows{
    display: grid;
    grid-template-rows: auto 1fr;
    height:100%;
}

.tabs-block .tabs-rows ul.tabs{
    padding:0;
    margin:0;
    list-style: none;
    display: flex;
}

.tabs-block .tabs-rows ul.tabs li span,
.popup-content.with-title .popup-title .title{
    min-width: 15vw;
    background-color: #28334f;
    text-align: center;
    display: block;
    padding: 22px 35px;
    color:#fff;
    cursor: pointer;
    transition: 0.2s;
    font-weight: 400;
    margin:0;    
    font-size: 14px;
}

.tabs-block .tabs-rows ul.tabs li span:hover{
    color:#5eb1f6;
}

.tabs-block .tabs-rows ul.tabs li.current span{
    background-color: #5eb1f6!important;
    color: #000!important;
}

.tabs-block .tabs-rows .tabs-content{
    padding:5.2vw;
}

.tab-content .title-block{
    display: grid;
    grid-gap:25px;
}

.tab-content .title-block .title{
    text-transform: uppercase;
    max-width: 715px;
    margin:0;
    font-size:4.2vh;
}

.tabs-block .title-block p{
    margin:0;
    max-width: 325px;
}

.tab-content{
    display: grid;
    grid-gap:15vh;
    width: 100%;
}

.form-block form{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap:80px 35px;
}

.form-block form.hidden{
    display: none;
}

.form-block form select,
.form-block form input[type="text"],
.form-block form input[type="tel"],
.form-block form input[type="email"],
.form-block form textarea{
    width:100%;
    background-color: transparent;
    border:none;
    border-bottom:1px solid #000;
    text-align: center;
    padding:10px;
    outline: inherit;
}


.form-block form select{
    padding-right: 25px;
    background-image: url(img/down-arrow.svg);
    background-size: 10px;
    background-position: center right 8px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.form-block form select option{
    padding: 5px;
    cursor: pointer;
}


.form-block div:nth-child(4){
    grid-column-start: 2;
}

.form-block .bt-box{
    grid-row-start: 3;
    grid-column-start: 2;
    text-align: center;
    margin-top:5vh;
}

.form-block form input[type="submit"]{
    text-transform: uppercase;
    text-decoration: inherit;
    font-size: 4.2vh;
    font-weight: 600;
    color: #28334f;
    border-bottom: 2px solid;
    outline: inherit;
    background-color:transparent;
    transition: 0.2s;
}

.form-block form input[type="submit"]:hover{
    border-color:transparent;
}

.form-block .message{
    background: rgb(0 128 0 / 26%);
    padding: 20px;
    margin: 0;
    text-align: center;
}

.form-block .message.error{
    background: rgb(128 0 0 / 26%);
}


.contacts-block .content{
    height: 100%;
    display: grid;
    grid-template-rows: auto auto 1fr;
    grid-gap: 12vh;
    padding-top:3.7vw;
}

.contacts-block .section-title{
    padding:0 3.7vw;
}
.contacts-block .contacts{
    padding:0 7.8vw;
}

.contacts-block .contacts p{
    margin:0;
}

.contacts-block .contacts a{
    color:#000;
}

.contacts-block .contacts a,
.full-menu .links-lists .dop-links a,
.full-menu .links-lists .dop-menu ul li a,
.main-block .content-box .dop-menu ul li a,
header .bottom-box .contacts a{
    text-decoration: inherit;
    outline: inherit;
}

.contacts-block .contacts a:hover,
.full-menu .links-lists .dop-links a:hover,
.full-menu .links-lists .dop-menu ul li a:hover,
.main-block .content-box .dop-menu ul li a:hover,
header .bottom-box .contacts a:hover{
    color:#5eb1f6;
}

.contacts-block .contacts{
    display: grid;
    grid-template-columns: repeat(3, auto);
    grid-gap:20px;
}

.contacts-block .contacts .item,
.contacts-block .contacts .item.adress p{
    display: grid;
    grid-gap:10px;
}

.contacts-block .footer{
    display: grid;
    grid-template-columns: 67% 1fr;
}

.contacts-block .copyright-box{
    background-color: rgba(94, 177, 246, 0.49);
    padding: 7vh 5.8vw;
    display: grid;
    align-items: end;
    grid-gap: 10vh;
    position: relative;
}

.contacts-block .copyright-box .copyright{
    color:#3D3A2F;
}

.contacts-block .copyright-box p{
    margin:0;
}

.contacts-block .copyright-box .mail{
    font-size: 4.2vh;
    color: #000;
    text-decoration: underline;
    font-weight: 500;
    margin-bottom: 5px;
    display: inline-block;
    outline: inherit;
    transition: 0.2s;
}

.contacts-block .copyright-box .scrollTop{
    position: absolute;
    bottom:0;
    right:0;
    width:7vh;
    height:7vh;
    background-color:#28334f;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 0;
    transform: rotate(-90deg);
    line-height: 1;
    text-decoration: inherit;
    cursor: pointer;
    background-image: url(img/arrow-right-thin.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 28%;
}

.contacts-block .developers{
    padding-bottom:7vh;    
}

.developers{
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

.developers a{
    text-transform: uppercase;
    display: flex;
    align-items: center;
    text-decoration: inherit;
    color:#000;
}

.developers a img{
    height:40px;
    filter: invert();
    margin-left:10px;
}

.full-menu{
    position: fixed;
    top:-100vh;
    left:0;
    width:100%;
    height:100vh;
    z-index: 888;
    background-color: rgb(225, 232, 255);
    transition: 0.33s;
    overflow: hidden;
}



.full-menu .menu-wrap{
    display: grid;
    grid-template-columns: 18vw 1fr;
    grid-template-rows: 1fr auto;
    padding: 2.8vw;
    grid-gap: 0 10vw;
    height:100%;

}

.full-menu.active{
    top:0;
}

.full-menu .logo-box img{
    max-width:100%;
}

.full-menu .logo-box{
    display: grid;
    grid-gap:10px;
    grid-auto-rows: min-content;
}

.full-menu .logo-box span{
    display: none;
}

.full-menu .bottom-box{
    grid-column-start: span 2;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.full-menu .bottom-box p{
    margin-bottom:0;
}

.full-menu .menu-lists{
    display: grid;
    grid-auto-rows: min-content;
    align-content: center;
    grid-gap:15vh;
    max-width: 940px;
}

.full-menu .menu-box{
    grid-gap:5vh;
}

.full-menu .menu-box ul{
    grid-template-columns: repeat(4, auto);
    grid-gap: 30px 6vw;
}

.full-menu .links-lists{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.full-menu .links-lists .dop-menu ul{
    list-style: none;
    padding:0;
    margin:0;
    display: grid;
    grid-gap:20px;
}

.full-menu .links-lists .dop-menu ul li a{
    font-size: 2.7vh;
    font-weight: 500;
    color:#000;
}

.full-menu .links-lists .links{
    display: grid;
    grid-gap: 50px;
}

.full-menu .links-lists .links a{
    color:#000000;
}

.full-menu .links-lists .links .order{
    text-transform: uppercase;
    text-decoration: inherit;
    font-size: 2.7vh;
    font-weight: 600;
    border-bottom: 2px solid;
}

.full-menu .links-lists .dop-links{
    display: grid;
    grid-gap:20px;
}




.owl-carousel .disabled{
    display: none;
}


/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
    animation-duration: 1400ms;
    animation-fill-mode: both; 
}

/* .owl-animated-out - only for current item */ 
/* This is very important class. Use z-index if you want move Out item above In item */ 
.owl-animated-out {
    z-index: 1;
}
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */ 
.owl-animated-in {
    z-index: 0; 
}
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */ 
.fadeOut  {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}  
@-webkit-keyframes fadeOut{
    0% {
        opacity: 1;
    }  
    100% {
        opacity: 0;
    }  
}
@keyframes  fadeOut  {
    0% {
        opacity: 1;
    }  
    100% {
        opacity: 0;
    }  
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.main-wrap.single{
    padding:0;
}

.main-wrap.single .container{
    padding-top:100px;
}

.main-wrap.single .content{
    max-width: 80%;
    margin:0 auto;
}

.main-wrap.single .title-page{
    text-transform: uppercase;
    text-decoration: inherit;
    font-size: 4.2vh;
    font-weight: 600;
    color: #000000;
    margin: 0 0 50px;
}

.main-wrap.single .content.privacy ol{
    padding-left:20px;
    display: grid;
    grid-gap:30px;
}


.main-wrap.single .content.privacy ol ul{
    list-style: none;
}

.back-bt{
    z-index: 777;
    position: fixed;
    top: 30px;
    left: 3.7vw;
}

.back-bt a{
    padding-left: 30px;
    color: #000;
    text-decoration: inherit;
    position: relative;
    font-weight: 500;
}

.back-bt a::before{
    content: '';
    width:20px;
    height:18px;
    position: absolute;
    left:0;
    top:calc((100% - 20px) / 2);
    background-image: url(img/arrow-right-thin.svg);
    background-position: center;
    background-size: 70%;
    background-repeat: no-repeat;
    filter: invert();
    transform: scale(-1);
}

.popup-block{
    display: block;
    width:76vw;
    height:100%;
    position: fixed;
    top:-100%;
    right:0;
    transition: 0.33s;
    z-index: 999;
    background: rgb(216, 225, 255);
}

.popup-block.active{
    top:0;
}

.popup-block .close-popup{
    position: absolute;
    top: 30px;
    right: 30px;
    width:50px;
    height:50px;
    z-index: 888;
    cursor: pointer;
}

.popup-block .close-popup::before,
.popup-block .close-popup::after{
    content: '';
    width:80%;
    height:4px;
    background-color:#000;
    transform-origin: center;
    position: absolute;
    left: 10%;
    top: calc((100% - 1px) / 2);
    border-radius: 5px;
}

.popup-block .close-popup::before{
    transform: rotate(-45deg);
}

.popup-block .close-popup::after{
    transform: rotate(45deg);
}

.popup-block .popup-content{
    display: none;
    height: 100%;
    overflow-y: scroll;
}

.popup-block .popup-content::-webkit-scrollbar{
    background-color: transparent;
    width:3px;
}

.popup-block .popup-content::-webkit-scrollbar-thumb{
    background-color: #8e8e8e;
    border-radius:4px;
}

.popup-block #faq .tabs-content{
    padding:5.2vw 0;
}

.popup-block #faq #faq-tab1{

    display: flex;
    justify-content: center;
    align-items: center;
    height:100%;
}

.popup-block #faq #faq-tab2{
    padding:0 5.2vw;
}

.popup-block #faq .tabs-block{
    height:100%;
}

.faq-list{
    width:100%;
}

.faq-list .item .answer{
    padding:30px 3.7vw;
    font-size:16px;
}

.faq-list .item .answer p:last-child{
    margin:0;
}

.faq-list .item .answer{
    display: none;
}

.faq-list .item .ask-title{
    text-transform: uppercase;
    font-size:4.2vh;
    text-align: center;
    margin:0;
}

.faq-list .item .ask{
    padding:40px 20px;
    cursor: pointer;
    transition:0.2s;
}

.faq-list .item.open-answer .ask,
.faq-list .item .ask:hover{
    background-color:#5eb1f6;
}

.faq-list .item{
    position: relative;
    padding-bottom:1px;
}

.faq-list .item:after{
    content: '';
    width:25vw;
    height:1px;
    background-color:#D8D8D8;
    position: absolute;
    bottom:0;
    left:calc((100% - 25vw) / 2);
}

.form-block.asks div:nth-child(4) {
    grid-column-start: span 3;
}

.popup-content.with-title>div{
    display: grid;
    grid-template-rows: auto 1fr;
}

.popup-content.with-title .popup-title{
    display: flex;
}

.form-block.call-back .bt-box {
    grid-row-start: initial;
    grid-column-start: span 2;
}

.form-block.call-back form{
    grid-template-columns: repeat(2, 1fr);
    max-width: 80%;
    margin: 0 auto;
}

.message.hidden{
    display: none;
}


.mes-widget{
    position: fixed;
    bottom:2.1vw;
    left:2.1vw;
    display: grid;
    grid-gap: 1vw;
    z-index: 2;
}

.mes-widget .mes-bt{
    display: block;
    border-radius:50%;
    width:2.92vw;
    height:2.92vw;
    background-color: #5eb1f6;
    background-repeat: no-repeat;
    background-size: 1vw;
    background-position:center;
    background-image: url(img/chat-3.svg);
    cursor: pointer;
    -webkit-transition: transform 0.2s ease-out;
    -moz-transition: transform 0.2s ease-out;
    -o-transition: transform 0.2s ease-out;
    transition: transform 0.2s ease-out;
}

.mes-widget .mes-bt.active{
    background-image: url(img/icon_close.svg);
    background-size: 2.3vw;
    -moz-animation-name: rotate-btn;
    -moz-animation-duration: 0.35s;
    -webkit-animation-name: rotate-btn;
    -webkit-animation-duration: 0.35s;
    animation-name: rotate-btn;
    animation-duration: 0.35s;
    -moz-animation-timing-function: ease;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0s;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    animation-timing-function: ease;
    animation-direction: normal;
    animation-delay: 0s;
    animation-play-state: running;
    animation-fill-mode: forwards;    
}

@-webkit-keyframes rotate-btn {
    0% {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: initial;
    }
    100% {
        -webkit-transform: rotate(270deg);
        -webkit-transform-origin: initial;
    }
}

@-moz-keyframes rotate-btn {
    0% {
        -moz-transform: rotate(0deg);
        -moz-transform-origin: initial;
    }
    100% {
        -moz-transform: rotate(270deg);
        -moz-transform-origin: initial;
    }
}

@keyframes rotate-btn {
    0% {
        transform: rotate(0deg);
        transform-origin: initial;
    }
    100% {
        transform: rotate(270deg);
        transform-origin: initial;
    }
}



.mes-widget .mes-bt.an-active{
    -webkit-animation-name: rotate-reverse-btn;
    -moz-animation-duration: 0.35s;
    -webkit-animation-name: rotate-reverse-btn;
    -webkit-animation-duration: 0.35s;
    animation-name: rotate-reverse-btn;
    animation-duration: 0.35s;
    -moz-animation-timing-function: ease;
    -moz-animation-direction: normal;
    -moz-animation-delay: 0s;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-timing-function: ease;
    -webkit-animation-direction: normal;
    -webkit-animation-delay: 0s;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    animation-timing-function: ease;
    animation-direction: normal;
    animation-delay: 0s;
    animation-play-state: running;
    animation-fill-mode: forwards;
}

@-webkit-keyframes rotate-reverse-btn {
    0% {
        -webkit-transform: rotate(0deg);
        -webkit-transform-origin: initial;
    }
    100% {
        -webkit-transform: rotate(-360deg);
        -webkit-transform-origin: initial;
    }
}

@-moz-keyframes rotate-reverse-btn {
    0% {
        -moz-transform: rotate(0deg);
        -moz-transform-origin: initial;
    }
    100% {
        -moz-transform: rotate(-360deg);
        -moz-transform-origin: initial;
    }
}

@keyframes rotate-reverse-btn {
    0% {
        transform: rotate(0deg);
        transform-origin: initial;
    }
    100% {
        transform: rotate(-360deg);
        transform-origin: initial;
    }
}


@keyframes trambling-animation {
    0%, 50%, 100% {
        transform: rotate(0deg);
    }
    10%, 30% {
        transform: rotate(-10deg);
    }
    20%, 40% {
        transform: rotate(10deg);
    }
}

.mes-widget .widget-links-wrapper {
    display: none;
}

.mes-widget .widget-links{
    display: grid;
    grid-gap: 10px;
    justify-content: center;
}

.mes-widget .widget-links a{
    display: block;
    width:2.5vw;
    height: 2.5vw;
    visibility: hidden;
    opacity: 0;
    transition: 0.2s;
    transform: translateY(-10px);
}

.mes-widget .widget-links a:hover{
    -webkit-animation: shake-btn-form 2s 0s ease-out 1;
    -moz-animation: shake-btn-form 2s 0s ease-out 1;
    -ms-animation: shake-btn-form 2s 0s ease-out 1;
    animation: shake-btn-form 2s 0s ease-out 1;
    animation-iteration-count: infinite;
}

@keyframes shake-btn-form{
    0%, 20% {
        transform: translate3d(0, 0, 0);
    }
    2%, 6%, 10%, 14%, 18% {
        transform: translate3d(-3px, 0, 0);
    }

    4%, 8%, 14%{
        transform: translate3d(3px, 0, 0);
    }
}

.mes-widget .widget-links.active a{
    visibility: visible;
    opacity: 1;
    transform: translateY(0px);
    transition: .3s;
}

.mes-widget .widget-links.active a:nth-child(1){
    display: none;
}


.mes-widget .widget-links.active a:nth-child(3){
    transition-delay: .2s;
}

.mes-widget .widget-links.active a:nth-child(2){
    transition-delay: .3s;
}

.mes-widget .widget-links.active a:nth-child(1){
    transition-delay: .4s;
}




.mes-widget .widget-links a:nth-child(1){
    transition-delay: .2s;
}

.mes-widget .widget-links a:nth-child(2){
    transition-delay: .3s;
}

.mes-widget .widget-links a:nth-child(3){
    transition-delay: .4s;
}

.mes-widget .widget-links a:nth-child(4){
    transition-delay: .5s;
}

.mes-widget .widget-links a img{
    width:100%;
    max-width: 100%;
}